pcl::io::ply::io_operators Namespace Reference

## Functions

std::istream & | operator>> (std::istream &istream, int8 &value)
std::istream & | operator>> (std::istream &istream, uint8 &value)
std::ostream & | operator<< (std::ostream &ostream, int8 value)
std::ostream & | operator<< (std::ostream &ostream, uint8 value)

## Function Documentation

std::ostream& pcl::io::ply::io_operators::operator<< | ( | std::ostream & | ostream,
|  | int8 | value
| ) |  |

inline

Definition at line 87 of file io_operators.h.

std::ostream& pcl::io::ply::io_operators::operator<< | ( | std::ostream & | ostream,
|  | uint8 | value
| ) |  |

inline

Definition at line 92 of file io_operators.h.

std::istream& pcl::io::ply::io_operators::operator>> | ( | std::istream & | istream,
|  | int8 & | value
| ) |  |

inline

Definition at line 61 of file io_operators.h.

std::istream& pcl::io::ply::io_operators::operator>> | ( | std::istream & | istream,
|  | uint8 & | value
| ) |  |

inline

Definition at line 74 of file io_operators.h.